{
  "name": "proxy-ui",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "test_dom": "vitest --dom",
    "test_dom_ones": "vitest run --dom",
    "test": "vitest",
    "test_ones": "vitest run",
    "lint": "yarn eslint './**/*.{js,vue}'",
    "lint_fix": "yarn eslint './**/*.{js,vue}' --fix"
  },
  "dependencies": {
    "axios": "^1.6.7",
    "flowbite": "^2.2.1",
    "flowbite-vue": "^0.1.2",
    "postcss-import": "^16.0.0",
    "ramda": "^0.29.1",
    "ramda-vue": "^0.0.9",
    "tippy.js": "^6.3.7",
    "vue": "^3.3.11",
    "vue-multiselect": "^3.0.0-beta.3",
    "vue-tippy": "^6.4.1",
    "vuex": "^4.1.0"
  },
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.7",
    "@vitejs/plugin-vue": "^5.0.3",
    "@vue/test-utils": "^2.4.4",
    "autoprefixer": "^10.4.17",
    "eslint": "8.30.0",
    "eslint-plugin-vue": "^9.22.0",
    "happy-dom": "^13.6.2",
    "postcss": "^8.4.34",
    "postcss-advanced-variables": "^3.0.1",
    "postcss-apply": "^0.12.0",
    "postcss-nesting": "^12.0.2",
    "tailwindcss": "^3.4.1",
    "vite": "^5.0.8",
    "vitest": "^1.2.2"
  },
  "resolutions": {
    "strip-ansi": "6.0.1",
    "string-width": "4.2.2",
    "wrap-ansi": "7.0.0"
  }
}
